## podsleuth 0.6.7

=== debian/changelog ===
podsleuth (0.6.7-1) unstable; urgency=low

  * New upstream release:
    + Work with udisks (DeviceKit rename) (BGO #615010)
    + Activate HAL if necessary
  * debian/control:
    + No change Standards-Version bump to 3.8.4
  * debian/source/format:
    + Use 3.0 (quilt)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 20 May 2010 01:14:11 +0800

podsleuth (0.6.6-1) unstable; urgency=low

  * New upstream release
  * debian/patches/*:
    + Drop all patches, applied upstream already
  * debian/rules, debian/control, debian/README.source:
    + Specify D-Bus system.d directory (/etc/dbus-1/system.d)
    + Get rid of quilt things, since we no longer have patches

 -- Chow Loong Jin <hyperair@ubuntu.com>  Wed, 27 Jan 2010 13:19:14 +0800

podsleuth (0.6.5-2) unstable; urgency=low

  * debian/control, debian/rules, debian/README.source:
    + Add quilt support and documentation for it
    + Add autoconf, automake build-dep and call autoreconf during build
  * debian/patches:
    + Add patches 0001-Do-the-bare-minimum-to-get-working-with-DeviceKit.patch
      and 0002-Install-a-dbus-policy-to-fix-podsleuth-rescan.patch to fix iPod
      support with Devkit

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 10 Dec 2009 03:21:00 +0800

podsleuth (0.6.5-1) unstable; urgency=low

  [ Martin Pitt ]
  * debian/control: libsgutils1-dev → libsgutils2-dev.

  [ Iain Lane ]
  * Update DLLImports/DLLMap for the above transition
  * Increase Standards-Version, no changes required

  [ Chow Loong Jin ]
  * debian/control, debian/rules, debian/compat:
    + Update Vcs-* to git
    + Use DH7 and mono-csc instead of csc
    + Bump compat level to 7
    + Tidied up build-dependencies
    + Add me to Uploaders
  * debian/watch:
    + Update to support new URLs
  * debian/manpages, debian/podsleuth.1:
    + Add manpage for podsleuth binary

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 03 Oct 2009 02:30:06 +0800

podsleuth (0.6.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 04 Mar 2009 08:15:03 +0100

podsleuth (0.6.4-1) experimental; urgency=low

  * New upstream release:
    + debian/patches/01_update-model-info.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 21 Jan 2009 16:11:35 +0100

podsleuth (0.6.3-3) experimental; urgency=low

  [ Jo Shields ]
  * debian/control,
    debian/rules:
    + Switch to Mono 2.0 build-dependencies and compiler

  [ Mirco Bauer ]
  * debian/control:
    + Added Vcs-* fields.

 -- Mirco Bauer <meebey@debian.org>  Mon, 15 Dec 2008 00:15:23 +0100

podsleuth (0.6.3-2) experimental; urgency=low

  * debian/patches/01_update-model-info.patch:
    + Patch from upstream SVN to update model info for many new ipod models.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 01 Nov 2008 20:16:56 +0100

podsleuth (0.6.3-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 3.8.0.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 28 Oct 2008 12:11:46 +0100

podsleuth (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 05 Jun 2008 21:23:32 +0200

podsleuth (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/control:
    + Set Debian CLI Applications Team as maintainer and me as uploader.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 19 Dec 2007 17:13:44 +0100

podsleuth (0.0.0.svn20071203-1) experimental; urgency=low

  * Initial Version (Closes: #422158).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 03 Dec 2007 09:53:02 +0100
