=== debian/control ===
Source: podsleuth
Section: sound
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>,
           Chow Loong Jin <hyperair@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50),
               cli-common-dev (>= 0.5.7),
               autoconf (>= 2.13),
               automake (>= 1.9),
               mono-devel (>= 2.4.2),
               libndesk-dbus1.0-cil-dev (>= 0.4),
               libhal-dev (>= 0.5.6),
               libsgutils2-dev
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/podsleuth.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/podsleuth.git

Package: podsleuth
Architecture: all
Depends: ${shlibs:Depends}, ${cli:Depends}, ${misc:Depends}
Recommends: hal (>= 0.5.6)
Description: Tool to discover detailed information about Apple iPods
 PodSleuth is a tool to discover detailed model information about an Apple (TM)
 iPod (TM). Its primary role is to be run as a callout by HAL because root
 access is needed to scan the device for required information. When the model
 information is discovered, it is merged into HAL as properties for other
 applications to use.
 .
 With PodSleuth installed, applications can expect to have rich iPod (TM)
 metadata merged into the device tree on the iPod data volume node. PodSleuth
 metadata properties are in the org.banshee-project.podsleuth namespace.
