=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cli-common/cli.make

override_dh_auto_configure:
	autoreconf -vfi -I m4
	dh_auto_configure -- --with-hal-callouts-dir=/usr/lib/hal \
	                     --with-update-dir=/var/lib/podsleuth \
	                     --with-dbus-sys=/etc/dbus-1/system.d/ \
	                     MCS=/usr/bin/mono-csc

clean:
	[ ! -f Makefile ] || $(MAKE) maintainer-clean
	dh $@

%:
	dh $@

.PHONY: clean
