=== debian/watch ===
version=3
http://download.banshee-project.org/podsleuth/([\d\.]+)/podsleuth-([\d\.]+)\.tar\.gz
http://download.banshee-project.org/podsleuth/podsleuth-([\d\.]+)\.tar\.gz
